### Function

# GcrUi FailureRenderer new_unsupported

#### Declaration [src]

    GcrRenderer*
    gcr_failure_renderer_new_unsupported (
      const gchar* label
    )

#### Description [src]

Create a new renderer for unsupported data.

#### Parameters

`label`

  Type: `const gchar*`

  The label for the failure.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GcrRenderer`

The new renderer.

The caller of the function takes ownership of the data, and is responsible for freeing it.